.icon-can { background-image: url('../icons/png/can.png'); background-repeat: no-repeat; }

.icon-can2 { background-image: url('../icons/png/can2.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('../icons/png/facebook.png'); background-repeat: no-repeat; }

.icon-ic_email_24px { background-image: url('../icons/png/ic_email_24px.png'); background-repeat: no-repeat; }

.icon-ic_expand_less_24px { background-image: url('../icons/png/ic_expand_less_24px.png'); background-repeat: no-repeat; }

.icon-ic_expand_more_24px { background-image: url('../icons/png/ic_expand_more_24px.png'); background-repeat: no-repeat; }

.icon-ic_local_phone_24px { background-image: url('../icons/png/ic_local_phone_24px.png'); background-repeat: no-repeat; }

.icon-ic_lock_24px { background-image: url('../icons/png/ic_lock_24px.png'); background-repeat: no-repeat; }

.icon-ic_my_location_24px { background-image: url('../icons/png/ic_my_location_24px.png'); background-repeat: no-repeat; }

.icon-ic_navigate_before_black_24px { background-image: url('../icons/png/ic_navigate_before_black_24px.png'); background-repeat: no-repeat; }

.icon-ic_navigate_next_black_24px { background-image: url('../icons/png/ic_navigate_next_black_24px.png'); background-repeat: no-repeat; }

.icon-ic_place_24px { background-image: url('../icons/png/ic_place_24px.png'); background-repeat: no-repeat; }

.icon-ic_shopping_cart_black_24px { background-image: url('../icons/png/ic_shopping_cart_black_24px.png'); background-repeat: no-repeat; }

.icon-instagram { background-image: url('../icons/png/instagram.png'); background-repeat: no-repeat; }

.icon-mailchimp { background-image: url('../icons/png/mailchimp.png'); background-repeat: no-repeat; }

.icon-pint { background-image: url('../icons/png/pint.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('../icons/png/twitter.png'); background-repeat: no-repeat; }

